.dataTables_wrapper [hidden] {
    display: none
}

.dataTables_wrapper button,
.dataTables_wrapper input,
.dataTables_wrapper select,
.dataTables_wrapper textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

.dataTables_wrapper button,
.dataTables_wrapper input {
    line-height: normal;
    *overflow: visible
}

.dataTables_wrapper table button,
.dataTables_wrapper table input {
    *overflow: auto
}

.dataTables_wrapper button,
.dataTables_wrapper html input[type="button"],
.dataTables_wrapper input[type="reset"],
.dataTables_wrapper input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button
}

.dataTables_wrapper input[type="checkbox"],
.dataTables_wrapper input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

.dataTables_wrapper input[type="search"] {
    -webkit-appearance: textfield
}

.dataTables_wrapper input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

.dataTables_wrapper table {
    border-collapse: collapse;
    border-spacing: 0
}


.dataTables_wrapper table .row {
    display: table-row
}

.dataTables_wrapper .__table-wrap {
    margin-top: 6px;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    width: 100%;
}

.dataTables_wrapper table.dataTable tbody tr {
    background-color: unset
}

.dataTables_wrapper .__table-wrap table caption {
    display: table-caption;
}

.dataTables_wrapper ul.items li label {
    position: relative;
    /* top: 10px; */
    left: 2px
}

.dataTables_wrapper ul.items {
    position: absolute;
    top: 36px;
    background-color: white;
    width: 25%;
    margin-left: 0;
    padding-left: 0;
    z-index: 9;
    list-style-type: none;
    padding-bottom: 10px;
    border: 1px solid #bdbdbd
}

.dataTables_wrapper ul.items li {
    padding-left: 8px;
    line-height: 2rem;
    display: inline-block;
    align-items: center;
    margin-left: unset;
    width: 100%;
}

.dataTables_wrapper span.anchor .fa-filter {
    position: relative;
    padding: 5px
}

.dataTables_wrapper span.anchor {
    cursor: pointer;
    position: relative;
    top: 5px;
    padding: 3px 3px 3px 6px;
    float: left;
    border: 1px solid #bdbdbd;
    border-radius: 2px;
    background-color: #FFFFFF;
    color: #333;
}

.dataTables_wrapper .dropdown-check-list {
    margin-top: 10px
}

.dataTables_wrapper span.anchor:hover {
    background-color: #F8F8F8
}

.dataTables_wrapper input[type=search],
.dataTables_wrapper th.column-search-cell input[type=text] {
    box-shadow: none;
    padding: 6px 6px;
    /* margin-top: 6px;
    margin-left: -8px; */
    outline: 0;
    border: 1px solid #bdbdbd;
    border-radius: 2px;
    height: 32px;
}

.dataTables_wrapper .cols:after {
    content: '';
    line-height: 0;
    display: table;
    clear: both
}

.dataTables_wrapper input[type="text"],
.dataTables_wrapper input[type="password"],
.dataTables_wrapper input[type="date"],
.dataTables_wrapper input[type="datetime"],
.dataTables_wrapper input[type="datetime-local"],
.dataTables_wrapper input[type="month"],
.dataTables_wrapper input[type="week"],
.dataTables_wrapper input[type="email"],
.dataTables_wrapper input[type="number"],
.dataTables_wrapper input[type="search"],
.dataTables_wrapper input[type="tel"],
.dataTables_wrapper input[type="time"],
.dataTables_wrapper input[type="url"],
.dataTables_wrapper input[type="color"],
.dataTables_wrapper textarea,
.dataTables_wrapper a[href^="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.dataTables_wrapper input[type="search"]::-webkit-search-cancel-button,
.dataTables_wrapper input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

.dataTables_wrapper table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

.dataTables_wrapper [hidden],
.dataTables_wrapper .hidden {
    display: none;
}

.dataTables_wrapper span.disabled {
    pointer-events: none;
    background-color: #cccccc;
    color: #666666;
}

@media screen and (max-width: 968px){
    .dataTables_wrapper ul.items {
        width: 50%;
    }
}
